name: Apache Airflow
website_url: https://airflow.apache.org/
description: Airflow is a platform to programmatically author, schedule, and monitor workflows.
licenses:
  - Apache-2.0
platforms:
  - Python
  - Docker
tags:
  - Automation
source_code_url: https://github.com/apache/airflow/
stargazers_count: 33071
updated_at: '2024-01-13'
archived: false
